.site-header {
  background: white; }

[data-role="main"] {
  padding-top: 6rem;
  padding-bottom: 3rem; }

.button-section {
  padding-top: 2rem; }

.container-fluid-width {
  padding-right: 1.5rem;
  padding-left: 1.5rem; }

.-mobile-hide {
  display: none; }

.p.-medium {
  font-size: 1.5rem;
  line-height: 1.3; }

.p.q {
  font-size: 1.666rem;
  line-height: 1.2; }

.-pagehead {
  font-size: 2rem;
  line-height: 1.44; }

.-monster {
  font-size: 5rem;
  line-height: 1; }

@media (min-width: 48rem) {
  .p.-medium {
    font-size: 1.75rem; }

  .p.q {
    font-size: 2rem;
    line-height: 1.2; }

  .-pagehead {
    font-size: 3rem; }

  .-monster {
    font-size: 7rem;
    line-height: 1; } }
.-monster.-top-padding {
  padding-top: 2rem; }

.qna {
  padding-top: 1rem; }

.p.q {
  margin-bottom: 0; }

.-fullw-picture {
  padding-top: 2rem;
  padding-bottom: 2rem; }

.p.-medium {
  line-height: 1.666; }

.p.attrib {
  line-height: 1.44;
  text-align: right; }

.-pagehead + .quote {
  padding-top: 1rem; }

.quote + .quote {
  padding-top: 1rem; }

.-img-center {
  display: block;
  margin-right: auto;
  margin-left: auto; }

@media (min-width: 48rem) {
  .-mobile-hide {
    display: block; } }
